#site-title img, #site-title1 img {
    max-height: 70px;
}
.home_page_banner p {
    color: #111;
}
.inner-wrap .home_page_banner h3.widget-title {
    color: #222;
}
.home_page_banner .search_key {
    top: 40%;
}
.directory-front-page #main > div:first-child {
    margin-top: 20px;
}
.directory-front-page #main > div {
    margin-bottom: 10px !important;
}
.grid .post:nth-child(3n), .grid div[id*="post"]:nth-child(3n) {
    margin-right: 3.9%;
}
.grid .post, .grid div[id*="post"] {
    float: none;
    width: 18%;
}
.slider_carousel .slides li img {
    border-width: 0px;
}
.wordpress .tabs .tab-title.active a {
   color: #fff;
}